<?php

include "../includes/member_auth.php";
include "../config/database.php";

$stmt = $pdo->prepare("
UPDATE notifications
SET is_read=1
WHERE user_id=?
AND is_read=0
");

$stmt->execute([
    $_SESSION['user_id']
]);

echo "success";